@charset "utf-8";
/* CSS Document */



* { margin:0;padding:0;}

body,ul,li,h1,h2,h3,h4,h5,p,dl,dt,dd,ol,a,span { margin:0px; padding:0px; font-family:"Microsoft YaHei","微软雅黑","宋体"; }

li{ list-style:none;}

a{ text-decoration:none; color:#333; } 

a:hover{ text-decoration:none;  }

body{ background:#ffffff; color:#333; } 

img{ border:0; }

.clearfix{ clear:both; margin:0px; padding:0px; height:0px;overflow: hidden;visibility: hidden;}

.w1200{ width:1200px; margin:0 auto;}

.fl{ float:left;}

.fr{ float:right;}


.sy_top_bg{background:#fff;width:100%;}
.sy_top{ width:1100px; height:110px; margin:auto; background-position:340px 14px;}
.sy_top1{ display:block; width:318px; height: auto; float:left; margin:15px 0 0 22px;}
.sy_top1 li{ width:237px; height:83px; float:left; line-height:24px; margin:auto; text-align:center; font-size:14px; color:#fff;}
.sy_top2{ width:243px; height:83px; float:left; margin:15px 0 0 100px; text-align:center;}
.sy_top2 li{ font-size:27px; color:#333;}
.sy_top2 p{ font-size:14px; color:#333;}
.sy_top2 p span{ font-size:19px;}
.sy_top3{ float:right; margin:24px 20px 0 0;}
.sy_top3 li{ width:66px; height:57px; float:left; border-left:#ededed 1px solid; text-align:center; font-size:13px; color:#b9b9b9; line-height:20px; padding-top:20px;}
.zhtel{color: #FF891D}
.sy_top4{ float:right; margin:15px 12px 0 0;}
.sy_top4 li{float:left;height:77px;border-left:1px solid #ededed;}
.sy_top4 li.sy4_a{width:88px}
.sy_top4 li.sy4_a a{ display:block; margin-top:20px}
.sy_top4 li.sy4_a span{font-size:13px;color:#5e5e5e;line-height:20px;display:block;text-align:left;width:70px;margin:0 auto}
.sy_top4 li.sy4_b{ width:210px;}
.sy_top4 li.sy4_b img{margin:15px 0px 0 12px}
.sy_top4 li.sy4_b .fr{float:right;width:130px;margin-top:15px;}
.sy_top4 li.sy4_b .fr span{font-size:13px;color:#5e5e5e}
.sy_top4 li.sy4_b .fr p{font-size:18px;color:#FF8A21;font-weight:bold;}
.Tnav{ height:45px; line-height:45px; background:#0669cb;}
.newnav{ width:1200px; margin:0 auto; position:relative}
.nav{ overflow:hidden; color:#fff; position:relative;}
.nav li{ float:left;width: 120px;text-align: center;}
.nav li a{color:#fff; font-size:15px}


/*banner*/

.banner{ max-width: 1920px;min-width: 1200px;margin: 0 auto;}
.banner img{width: 100%;}

/*热点关注*/

.sub_nav{ width:100%; height:115px; background:#f0f0f0; padding-top:15px;}

.sub_nav .sub_nav_t{ float:left; width:91px;}

.sub_nav ul{ width:1079px; float:right;}

.sub_nav ul li{ float:left; width:107.9px; text-align:center;}

.sub_nav ul li i{ display:block; width:65px; height:65px; margin:0 auto 10px;}

.sub_nav ul li i img{ width:65px; height:65px;}

.sub_nav ul li a{ font-size:16px;}

.sub_nav ul li a:hover{ color:#0066cc;}





/***幻灯 资讯***/

.zhuti{ width:1200px; margin:30px auto 0;overflow: hidden;}

.zhuti .hd{ width:300px; height:448px;  float:left;}

.zhuti .hd .t{ width:100%; height:40px; float:left;}

.zhuti .hd .t span{ line-height:40px; font-size:18px; color:#BC7C40;}

.zhuti .hd .b{ width:100%; height:448px; float:left;}

.zhuti .hd .b .flex-direction-nav{ display:none;}

.zhuti .hd .b .slides li{ height:448px;}

.zhuti .hd .b .flex-control-nav{ bottom:10px;}

.zhuti .hd .b .flex-control-nav li{ width:30px; height:5px; line-height:50px;}

.zhuti .hd .b .flex-control-nav a{ width:30px; height:5px;}


.zhuti .news{ width: 520px; float: left; /*overflow: hidden;*/ margin:0 40px; }

.zhuti .news .news_t{ width:100%; height:40px; line-height:40px; border-bottom:2px solid #e0e0e0; font-size:24px;}

.zhuti .news .hot{ height:90px; padding:20px 0 16px 0px; border-bottom:1px dashed #ccc ; overflow: hidden; }

.zhuti .news .hot .hott { width:163px; height:92px; float:left; }

.zhuti .news .hot h3{  float:left; margin-left:10px;width: 340px;overflow: hidden;white-space: nowrap; }

.zhuti .news .hot h3 a{ color:#0066cc; font-size:16px; font-weight: bold; }

.zhuti .news .hot p{ color: #555; line-height: 20px; font-size:14px; display:block; float:left; width:340px; margin-left:10px;  margin-top:10px;text-indent: 2rem;  }

.zhuti .news .hot p a{ color: #0066cc; }

.zhuti .news .hot span.jbtj {width:112px;height:28px;float:left;font-size:12px; color:#0066cc;margin-left:10px;margin-top:10px;}

.zhuti .news .hot span.jbdj {width:118px;height:28px;float:left;font-size:12px; color:#0066cc;margin-left:10px;margin-top:10px;}

.zhuti .news .list{ overflow:hidden; margin-top:10px; }

.zhuti .news .list img{float: left;}

.zhuti .news .list ul{width:100%; float:left;}

.zhuti .news .list li{overflow: hidden; height:35px;line-height:35px;color: #666666; no-repeat left center; text-indent:15px; }

.zhuti .news .list li a:hover{ color:#0066cc;}

.zhuti .news .list li span{float: right;font-size: 12px;color: #A1A1A1;}

.zhuti .news .list li a{color: #333; font-size:14px;}

.zhuti .about{ width:300px; float:right;}

.zhuti .about .about_t{ width:100%; height:40px; line-height:40px; border-bottom:2px solid #e0e0e0; font-size:24px;}

.zhuti .about .about1{ width:100%; overflow:hidden; margin-top:20px;}

.zhuti .about .about1 p{ font-size:14px; line-height:20px; text-indent:2rem; margin-top:10px;}

.zhuti .about .about1 p a{ color:#0066cc;}

.zhuti .about .about2{ width:100%; overflow:hidden; float:right;}

.zhuti .about .about2 ul{ width:100%; overflow:hidden; margin-bottom:15px;}

.zhuti .about .about2 ul li{ width:33.3%; text-align:center; float:left; margin-top:15px;}

.zhuti .about .about2 ul li i{ display:block; width:55px; height:55px; margin:0 auto;}

.zhuti .about .about2 ul li i.i1{ background:url("../images/s_01.png") no-repeat;}

.zhuti .about .about2 ul li:hover i.i1{ background:url("../images/s_01_a.png") no-repeat;}

.zhuti .about .about2 ul li i.i2{ background:url("../images/s_02.png") no-repeat;}

.zhuti .about .about2 ul li:hover i.i2{ background:url("../images/s_02_a.png") no-repeat;}

.zhuti .about .about2 ul li i.i3{ background:url("../images/s_03.png") no-repeat;}

.zhuti .about .about2 ul li:hover i.i3{ background:url("../images/s_03_a.png") no-repeat;}

.zhuti .about .about2 ul li span{ display:block; text-align:center; margin-top:6px; font-size:14px;}

.zhuti .about .about2 ul li:hover span{ color:#0066cc;}



.heng{ width:1200px; margin:30px auto;}



/*专家团队*/

.zhui1{ width:1200px; margin:0 auto;}

.zjtdt { height:54px; border-bottom:2px #e0e0e0 solid; display:block; margin-bottom:20px;}

.zjtdt .zjtdt1 { font-size:24px; line-height:50px;display:block;float:left;}

.zjtdt .zjtdt2 {width:768px;height:52px;float:left;}

.zjtdt .zjtdt2 ul{list-style:none;}

.zjtdt .zjtdt2 ul li{float:left; color:#888;font-size:14px;line-height:54px;margin-left:16px;}

.zjtdt .more2 { float: right; width:62px; height:39px; }

.zjtdt .more2 span {display:block;text-align:center;padding-top:15px; line-height:28px;	}

.zjtdt .more2 span a {color:#0066cc; font-size:14px; text-decoration:none;}



.expert{ width:800px; float:left;}

.expert .HomeCon1_1{width:800px; overflow:hidden; margin-bottom:30px;}

.expert .HomeCon1_1 .zj_p{ width:300px; float:left;}

.zj_menu{ width:800px; height:72px;}

.zj_menu li{ width:180px; float:left; margin-right:20px; background:#f1f1f1; cursor:pointer;}

.zj_menu li img{ width:73px; float:left;}

.zj_menu li span{ margin-left:10px; display:block; float:left;}

.zj_menu li span b{ display:block; padding-top:15px; font-weight:normal; }

.zj_menu li.lihover{ background:#0066cc;}

.zj_menu li.lihover span{ color:#fff;}



.zj_js .p5 {background: rgba(0, 0, 0, 0); font-size: 14px; height: 48px;line-height: 22px;margin-top: 10px; padding-left: 50px;}

.zj_js .p6 { background: rgba(0, 0, 0, 0);font-size: 14px; height: 48px;line-height: 22px; margin-top: 10px;padding-left: 50px;}

.zj_js .p6 a{ color:#0066cc;}

.zj_js{width:460px;float:right;overflow:hidden; 	}

.zj_but{width:290px;position:absolute;top:260px;right:345px;text-align:center;height:45px;}

.mtl{padding-right:20px;}

.zj_js .zjzj{line-height:32px;height:32px;width: 100%;}

.zj_js .zjzj .zjzj1{font-size:32px;line-height:40px;}

.zjzj2{float: right;}

.zjzj2 img{margin-top: 3px;	}

.zj_js span{color:#A65695;line-height:24px;display:block;font-size:14px;padding-bottom:15px;border-bottom:1px solid #dcdcdc;margin-bottom:8px; }

.zj_js .p1{ margin-top:20px; font-size:16px; line-height:24px; }

.zj_js .p1 a { color:#8C6D58; }

.zj_js .p2{font-size:14px;line-height:20px; color: #896c4a; }

.zjms-kg1 {width:100%;height:48px;}

.zj_js .p04{font-size:16px;line-height:27px;color: #8C6D58;}

.zjtt3 {line-height: 36px;color: #FFF;margin-left:8px;height: 36px;width: 105px;float: left;}

.zj_js .zx{ width:100%; height:auto; margin-top:20px; float:left;}

.zj_js .zx a{ width:114px; height:43px; padding-left:60px; margin-left:20px; line-height:43px; font-size:18px; color:#fff; border-radius:5px; float:left;}



.wenda{ width:360px; border:1px solid #e5e5e5; float:right;border-radius:10px 10px 0 0;}

.wenda h1{ width:100%; height:50px; line-height:50px; text-align:center; background:#0066cc; font-weight:bold; font-size:18px; color:#fff; border-radius:10px 10px 0 0;}

.wenda .zz{ padding:15px; overflow:hidden;}

.wenda .zz ul li{ height:34px; line-height:34px; border:1px solid #e5e5e5; text-align:center; border-radius:5px; margin:0 8px 10px 0; float:left;}

.wenda .zz ul li:hover{ background:#0066cc; cursor:pointer;}

.wenda .zz ul li:hover a{ color:#fff;}

.wenda .zz ul li a{ font-size:14px;}

.wenda .zz ul li:nth-child(1),.wenda .zz ul li:nth-child(6),.wenda .zz ul li:nth-child(8),.wenda .zz ul li:nth-child(12){ width:126px;}

.wenda .zz ul li:nth-child(2),.wenda .zz ul li:nth-child(5),.wenda .zz ul li:nth-child(11),.wenda .zz ul li:nth-child(14){ width:96px;}

.wenda .zz ul li:nth-child(3),.wenda .zz ul li:nth-child(4),.wenda .zz ul li:nth-child(10){ width:86px;}

.wenda .zz ul li:nth-child(7){ width:106px;}

.wenda .zz ul li:nth-child(9),.wenda .zz ul li:nth-child(15){ width:76px;}

.wenda .zz ul li:nth-child(13){ width:136px;}

.wenda .zz ul li:nth-child(3),.wenda .zz ul li:nth-child(6),.wenda .zz ul li:nth-child(9),.wenda .zz ul li:nth-child(12),.wenda .zz ul li:nth-child(15){ margin-right:0px;}

.wenda .zz textarea{ width:325px; height:56px; border:1px solid #388de1; color:#0066cc;}

.wenda .zz .wenda_btn{ display:block; width:110px; height:36px; text-align:center; line-height:36px; color:#fff; background:#388de1; margin:15px auto 0;}



/*诊疗项目*/

.zhui2{ width:1200px; margin:30px auto 0;}

.HomeCon6{ width:1200px; margin:0 auto; overflow:hidden;}

.HomeCon6 ul{ float:left; width:268px;}

.HomeCon6 li{ width:248px; padding-left:20px; height:65px;background:url("../images/ks_libg.jpg") no-repeat; margin-bottom:20px;}

.HomeCon6 li.lihover{background:url("../images/ks_libg_hover.jpg") no-repeat; }

.HomeCon6 li.lihover a,.HomeCon6 li.lihover em{color:#fff;}

.HomeCon6 li i{ display:block; float:left; width:35px; height:65px; margin-right:6px;}

.HomeCon6 li span{ display:block; float:left; font-size:18px; margin-top:12px;}

.HomeCon6 li span em{ font-size:10px; color:#666; font-style:normal; display:block;}

.HomeCon6 li i.i1{ background:url("../images/ks_01.png") no-repeat;}

.HomeCon6 li.lihover i.i1{ background:url("../images/ks_01_a.png") no-repeat;}

.HomeCon6 li i.i2{ background:url("../images/ks_02.png") no-repeat;}

.HomeCon6 li.lihover i.i2{ background:url("../images/ks_02_a.png") no-repeat;}

.HomeCon6 li i.i3{ background:url("../images/ks_03.png") no-repeat;}

.HomeCon6 li.lihover i.i3{ background:url("../images/ks_03_a.png") no-repeat;}

.HomeCon6 li i.i4{ background:url("../images/ks_04.png") no-repeat;}

.HomeCon6 li.lihover i.i4{ background:url("../images/ks_04_a.png") no-repeat;}

.HomeCon6 li i.i5{ background:url("../images/ks_05.png") no-repeat;}

.HomeCon6 li.lihover i.i5{ background:url("../images/ks_05_a.png") no-repeat;}

.HomeCon6 li i.i6{ background:url("../images/ks_06.png") no-repeat;}

.HomeCon6 li.lihover i.i6{ background:url("../images/ks_06_a.png")no-repeat;}

.HomeCon6_1{ width:900px; float:right;}

.HomeCon6_1 .bz{ width:100%;}

.HomeCon6_1 .bz .dis1{ width:100%; height:38px; line-height:38px; background:#f2f2f2;}

.HomeCon6_1 .bz .dis1 a{ font-size:16px; padding:0 20px;}

.HomeCon6_1 .bz .dis1 a:hover{ color:#0066cc;}

.HomeCon6_1 .bz .dis2{ width:100%; overflow:hidden; margin-bottom:20px; margin-top:20px;}

.HomeCon6_1 .bz .dis2 img{ width:240px; float:left; height:148px;}

.HomeCon6_1 .bz .dis2 .dis2_p{ float:right; width:634px;}

.HomeCon6_1 .bz .dis2 .dis2_p h3{ line-height:40px;height:40px;overflow: hidden;}

.HomeCon6_1 .bz .dis2 .dis2_p h3 a{ font-size:18px; color:#0066cc;}

.HomeCon6_1 .bz .dis2 .dis2_p p{ font-size:14px; color:#666; line-height:22px;text-indent: 2rem;}

.HomeCon6_1 .bz .dis2 .dis2_p p a{color:#0066cc;}



.HomeCon6_1 .bz .dis3{ width:100%; border-top:1px dashed #e5e5e5; }

.HomeCon6_1 .bz .dis3 ul{ width:100%; overflow:hidden; border-bottom:1px dashed #e5e5e5; padding:15px 0; }

.HomeCon6_1 .bz .dis3 ul:last-child{ border-bottom:0;}

.HomeCon6_1 .bz .dis3 ul li{ width:50%; height:32px;  line-height:32px; float:left; margin-bottom:0; padding-left:0;}

.HomeCon6_1 .bz .dis3 ul li:hover{ height:32px; }

.HomeCon6_1 .bz .dis3 ul li:hover .z1 a{ color:#0066cc;}

.HomeCon6_1 .bz .dis3 ul li .z1{ width:70%; height:28px; float:left; text-indent:15px; margin-top:0; overflow:hidden;white-space: nowrap;}

.HomeCon6_1 .bz .dis3 ul li .z1 a{ font-size:14px; color:#555; cursor:pointer;}

.HomeCon6_1 .bz .dis3 ul li .z2{ width:20%; font-size:12px; color:#999; text-align:right; float:right; margin-top:0; margin-right:25px; }



.HomeCon6_1 .bz .dis4{ width:100%; overflow:hidden;}

.HomeCon6_1 .bz .dis4 a{ display:block; float:left; margin-right:40px;}

.HomeCon6_1 .bz .dis4 a img{ width:270px;}

.HomeCon6_1 .bz .dis4 a:last-child{ margin-right:0;}



/*医院环境*/

.zhui3{ width:1198px; margin:30px auto 0; border:1px solid #e5e5e5;}

.zhui3 h2{ width:123px; margin:15px auto; text-align:center; font-size:24px;}

.zhui3 h2 span{ display:block; width:123px; height:23px; line-height:23px; text-align:center; color:#FFF; background:#0066cc; font-size:12px; font-weight:normal;}
.yyhj{overflow: hidden;margin: 10px auto;}
.yyhj img{width: 279.5px;margin: 10px;float: left;}

.HomeCon2{ padding:0 15px 15px;overflow:hidden;}

.HomeCon2 ul{ width:100%; overflow:hidden;}

.HomeCon2 li{ width:235px; padding-left:45px;  height:69px;background:url("../images/hj_libg.jpg") no-repeat; float:left; margin-right:10px;}

.HomeCon2 li:last-child{ margin-right:0;}

.HomeCon2 li.lihover{background:url("../images/hj_libg_hover.jpg")no-repeat; }

.HomeCon2 li.lihover a,.HomeCon6 li.lihover em{color:#fff;}

.HomeCon2 li i{ display:block; float:left; width:45px; height:60px; margin-right:20px;}

.HomeCon2 li span{ display:block; float:left; font-size:18px; margin-top:16px;}

.HomeCon2 li span em{ font-size:10px; color:#666; font-style:normal; display:block;}

.HomeCon2 li i.i1{ background:url("../images/hj_ico1.png") no-repeat;}

.HomeCon2 li.lihover i.i1{ background:url("../images/hj_ico1_a.png") no-repeat;}

.HomeCon2 li i.i2{ background:url("../images/hj_ico2.png") no-repeat;}

.HomeCon2 li.lihover i.i2{ background:url("../images/hj_ico2_a.png") no-repeat;}

.HomeCon2 li i.i3{ background:url("../images/hj_ico3.png") no-repeat;}

.HomeCon2 li.lihover i.i3{ background:url("../images/hj_ico3_a.png") no-repeat;}

.HomeCon2 li i.i4{ background:url("../images/hj_ico4.png") no-repeat;}

.HomeCon2 li.lihover i.i4{ background:url("../images/hj_ico4_a.png") no-repeat;}

.HomeCon2 .HomeCon2_1{ width:100%; margin-top:30px; overflow:hidden;}



.hj{ width:100%;}

.hj .hj1{ width:328px; float:left;}

.hj .hj1 p{ font-size:14px; line-height:22px; margin-top:10px;}

.hj .hj1 p a{ color:#0066cc;}

.hj .hj2{ width:790px; float:right;}

.hj .hj2 h2{ font-size:24px; color:#0066cc; text-align:center;}

.hj .hj2 p{ font-size:14px; line-height:22px; margin-top:10px;}

.hj .hj2 dl{ width:100%; overflow:hidden; margin-top:20px;}

.hj .hj2 dl dd{ width:189px; float:left; margin-right:10px;}

.hj .hj2 dl dd:last-child{ margin-right:0;}



/*底部*/

.footer{ width:100%; border-top:5px solid #0362c1; padding:40px 0; background:#0066cc;text-align: center;color: #fff; line-height: 28px;font-size: 15px;}

.footer a{color: #fff;}


/* yyjj */

.content{ width: 1198px; margin: 30px auto 0; border: 1px solid #e5e5e5; padding-bottom:20px;}

.con_title{ padding:20px 20px; text-align:center; font-size:24px;}

.content p{ font-size:16px; line-height:26px; text-align:left; text-indent:2em; padding:5px 30px;}

.content p.center{ text-align:center;}

